Subject: Re: Re: problems with cygwin after setup
From: <[email-masked]>
To: [email-masked]
Date: Wed, 12 Mar 2003 09:25:15 +0100

[email-masked] schrieb am 11.03.03 20:29:54:
> 
> On Tue, 11 Mar 2003 you (whoever you are) wrote:
> 
> > After I installed more program under cygwin I have the following problems
> >
> > 1.) can't get manual pages man man says no entry
> > 2.) w3m crashes with "Can't find termcap entry cygwin"
> > 3.) after starting cygwin I get
> > /usr/share/texmf/ls-R: Permission denied
> > /usr/share/texmf/aliases: Permission denied
> >    even if I don't use a .bashrc
> >
> > Any help? Why does system corrupt my cygwin installation.
> > Franz
> 
> cd / && chmod -R a+r bin lib sbin usr etc tmp var && chmod -R a+x bin sbin usr/sbin usr/local/bin lib/gcc-lib/*.exe usr/X11R6/bin

This Line helped me

Thank you very much

Franz
______________________________________________________________________________
Mit der Auslands-SMS von WEB.DE FreeMail erreichen Sie Ihre Freunde auf
der ganzen Welt - http://freemail.web.de/features/?mc=021171

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/